# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = bambustudio-bin
pkgbase = bambustudio-bin
xdata = pkgtype=pkg
pkgver = 02.07.01.57-1
pkgdesc = PC Software for BambuLab's 3D printers
url = https://github.com/bambulab/BambuStudio
builddate = 1780381769
packager = Garuda Builder <team@garudalinux.org>
size = 542273772
arch = x86_64
license = AGPL3
conflict = bambustudio
conflict = bambustudio-git
conflict = squashfuse
depend = mesa
depend = glu
depend = cairo
depend = gtk3
depend = libsoup3
depend = gstreamer
depend = openvdb
depend = wayland
depend = wayland-protocols
depend = libxkbcommon
depend = gst-libav
depend = webkit2gtk-4.1
makedepend = fuse2
makedepend = patchelf
